系统问题

为当前最终发行版之前的所有版本提供支持
回复
花的神明
帖子: 7
注册时间: 2011-03-06 9:06
送出感谢: 2 次
接收感谢: 0

系统问题

#1

帖子 花的神明 » 2013-04-25 20:20

难道i386就是32位?AMD64就是64位?下载了AMD64位的话可以安装在最新的IVB核心的英特尔服务器处理器E3-1230v2里面吧?
头像
qy117121
论坛版主
帖子: 49905
注册时间: 2007-12-14 13:40
系统: Winbuntu
来自: 志虚国乌由市
送出感谢: 17 次
接收感谢: 335 次
联系:

Re: 系统问题

#2

帖子 qy117121 » 2013-04-25 20:31

amd64就是64位
可以
渠月 · QY    https://vz.rs/u
本人只会灌水,不负责回答问题

无聊可以点一下→ http://u.nu/ubuntu
头像
b33e
论坛版主
帖子: 3862
注册时间: 2011-06-07 14:20
系统: Mint18
送出感谢: 16 次
接收感谢: 62 次

Re: 系统问题

#3

帖子 b33e » 2013-04-25 20:33

是,可以
头像
lhw828
帖子: 2798
注册时间: 2007-03-15 16:58
来自: 湖北武汉
送出感谢: 2 次
接收感谢: 3 次
联系:

Re: 系统问题

#4

帖子 lhw828 » 2013-04-25 21:48

是的,可以的。amd64代表64位。含intel的64位哦
回复

回到 “老旧版本支持”